### Property

# WPEWebKit ResponsePolicyDecision:request

since: 2.0

#### Declaration

    property request: WPEWebKit.URIRequest [ read ]

#### Description [src]

This property contains the `WebKitURIRequest` associated with this policy decision.

Type: | `WebKitURIRequest`
Available since: | 2.0

Getter method | `webkit_response_policy_decision_get_request()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no